
#stacks_in_5799_page19 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5801_page19 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_2096_page19 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_19987_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_19987_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_19987_page19 {
	margin: 20px 80px 0px 80px;
}

#stacks_in_223_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_223_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_223_page19 {
	margin: 20px 80px 0px 80px;
}
